﻿<h1 class="display-4 mb-5">BoiunaTech: Jogos</h1>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseJogos" role="button" aria-expanded="false" aria-controls="collapseJogos">
        Quais jogos estarão disponíveis?
    </a>
</p>

<div class="collapse" id="collapseJogos">
    <div class="card card-body">
        Os seguintes campeonatos ocorrerão durante o evento:

        <ul class="list-group mt-2">
            <li class="list-group-item">
                Minecraft: A competição será em modo criativo. Nessa modalidade, os participantes deverão fazer uma construção com tema livre. Vence aquele com melhor
                pontuação pela equipe avaliadora.
            </li>
        </ul>
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseIdades" role="button" aria-expanded="false" aria-controls="collapseIdades">
        Qual a idade mínima para participar?
    </a>
</p>

<div class="collapse" id="collapseIdades">
    <div class="card card-body">
        <ul class="list-group">
            <li class="list-group-item">
                Minecraft: 10 anos.
            </li>
        </ul>
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseDocs" role="button" aria-expanded="false" aria-controls="collapseDocs">
        Quais os documentos necessários?
    </a>
</p>

<div class="collapse" id="collapseDocs">
    <div class="card card-body">
        <ul class="list-group">
            <li class="list-group-item">
                Cópia do RG e do CPF (se o competidor for menor de idade, será necessário <font class="font-weight-bold">também</font> a cópia do RG e CPF do responsável)
            </li>
            <li class="list-group-item">
                Comprovante Bancário do competidor ou do responsável
            </li>
            <li class="list-group-item">
                Comprovante de residência no nome do competidor ou do responsável. (Caso a moradia esteja no nome de outra pessoa, será necessário anexar junto ao
                comprovante uma declaração de residência <font class="font-weight-bold">autenticada</font>)
            </li>
        </ul>
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseRegulamento" role="button" aria-expanded="false" aria-controls="collapseRegulamento">
        Regulamento
    </a>
</p>

<div class="collapse mb-2" id="collapseRegulamento">
    <div class="card card-body">
        <a href="https://boiuna.portonacional.to.gov.br/Arquivos/Regulamento_Minecraft.pdf" target="_blank" class="text-center text-decoration-none">
            <img src="~/imgs/pdf_download.png" class="img-fluid" />
            <p class="text-decoration-none text-danger font-weight-bold">Abrir Regulamento</p>
        </a>
    </div>
</div>